Subject: Re: [lojban] My lojban page.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Feb 2001 14:55:51 -0500

On Tue, Feb 27, 2001 at 07:51:08PM +0000, John Leuner wrote:
> On 24 Feb 2001 19:21:55 -0500, Robin Lee Powell wrote:
> > http://www.csclub.uwaterloo.ca/~rlpowell/lojban.html
> > 
> > All it has on it now is a translation of a song I like, but I'll be
> > adding to it. Mostly just translations, I expect. Feel free to
> > critique.
> > 
> > -Robin
> 
> 
> A few weeks ago I started writing a tool that would render lojban text
> (in HTML or just text) and then hilight the words that were recognised
> as gismu. You can then put your mouse on each gismu to see the
> definition.
[snip]
> I'm not sure if I'll carry on with the project. Maybe there is someone
> with experience writing text renderers here who would like to help out?

What were you writing this in? Assuming it's web based, it sounds like
it would require JavaScript or something.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP